body {
        -moz-opacity: .999; /* to defeat firefox redraw problem with fade effect */
}

/* link styles 
	color: #CCC;
	font-weight: bold;
	background-color: #3333CC;
*/
.nav a {
	text-decoration: none;
	display: block;
	padding: 5px 7px 4px 17px;
	color: #ffffff;
	width: 13em;
	font-weight: bold;
	background-color: #3baae3;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
        margin: 0;
}

.nav li li a {
  /* style for links on pop-up menus */
}

.nav li li li a {
	/* style for second level menu links */
}

/*
	background-color: #1F1F7A;
*/
.nav a:hover{
	background-color: #2779aa;
	color: #FFFFFF;
}

/* main nav bar */
.nav {
	margin: 0;
	padding: 0;
	line-height: 1;
}

/* all list items */
.nav  li {
	margin:0 !important;
	padding:0 !important;
	list-style: none; /* remove bullets */
	float: left; /* place buttons side by side */  
        position: relative;
}


/* pop-up subnav */
.nav ul {
	margin: 0;
	padding: 0;
	position: absolute;
        left: 0;
        top: 1.72em; /* change when you change height of links */
	display: none;
}


/* list items in pop-up subnav */
.nav ul li {
	float: none; /* so links line up one above the other for drop-downs */
}

/*3rd level menu position*/
.nav ul ul {
	position: absolute;
        left: 14.8em; /* change when you change width of links */
        top: -1px;
        z-index: 99;
        border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
}

.nav ul ul li {
	z-index: 100;
}



/* look for buttons that have menus */
.nav .sub {
	background-image: url(images/superfish/arrow_down.png);
        background-repeat:no-repeat;
        background-position: 2px 3px;
}

.nav .subsub {
	background-image: url(images/superfish/arrow_left.png);
        background-repeat: no-repeat;
        background-position: 4px 7px;
}
